# Hecho por damian

Listen 443

AddType application/x-x509-ca-cert .crt
AddType application/x-pkcs7-crl    .crl

SSLSessionCacheTimeout  300

SSLMutex sem
SSLRandomSeed startup builtin
SSLSessionCache none

NameVirtualHost xxx.xxx.xxx.xxx:443

<VirtualHost xxx.xxx.xxx.xxx:443>                                                 
SSLEngine On
ServerAdmin xxx@zzz
DocumentRoot /var/www/
ScriptAlias /cgi-bin/ /usr/lib/cgi-bin/
ServerName www.cs.famaf.unc.edu.ar
ErrorLog /var/log/apache/error-ssl.log
CustomLog /var/log/apache/access-ssl.log combined
#User www-data
#Group www-data
#SSLCertificateFile ssl.crt/ca-bundle.crt
SSLCertificateFile /etc/apache/ssl.crt/server.crt
SSLCertificateKeyFile /etc/apache/ssl.key/server.key
SSLVerifyClient 0


#Include /etc/apache/conf.d/horde2.conf

#Alias /horde /usr/share/horde2
#Alias /imp /usr/share/horde2/imp
#Alias /imp3 /usr/share/horde2/imp
#Alias /mail /usr/share/horde2/imp
</VirtualHost>
